﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MovieCharactersAPI", "MovieCharactersAPI\MovieCharactersAPI.csproj", "{00B50635-5C6E-46E8-943F-531E1FF93EA4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{00B50635-5C6E-46E8-943F-531E1FF93EA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00B50635-5C6E-46E8-943F-531E1FF93EA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00B50635-5C6E-46E8-943F-531E1FF93EA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00B50635-5C6E-46E8-943F-531E1FF93EA4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69DFDF95-E696-4368-A605-506341E4A09E}
	EndGlobalSection
EndGlobal
